@font-face {
	font-family: 'Abril Titling Bold';
	src: url('abriltitling-bold-webfont.woff2') format('woff2'),
		url('abriltitling-bold-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;

}



::-webkit-scrollbar {
	-webkit-appearance: none;
	width: 4px;
	background-color: rgb(224, 223, 223);
}

::-webkit-scrollbar-thumb {
	/* border-radius: 4px; */
	background-color: #096dd2;
	-webkit-box-shadow: 0 0 1px rgba(255, 255, 255, .5);
}



body {
	margin: 0;
	box-sizing: border-box;
	background: #ffffff;
	text-align: center;
	font-family: "PT Sans", sans-serif;
}

.rack {
	max-height: 600px;
	overflow: auto;
}

.wrapper {
	width: 100%;
	max-width: 800px;
	border-bottom: 1px solid #192646;
	margin: 0 auto;
	padding-bottom: 15px;
	position: relative;
}

h1 {
	margin: 10px 0 25px 0;
	font-size: 1.8rem;
	font-family: 'Abril Titling Bold', Georgia, serif;
}

h3 {
	margin: 5px 0;
	color: #0A1633;
	font-size: 1.1rem;
}

.icon {
	width: 150px;
	position: relative;
	text-align: center;
	margin: 0 auto;
}

h4 {
	margin: 0 0 8px 0;
	text-transform: uppercase;
	color: #707070;
	font-weight: normal;
	font-size: 13px;
	letter-spacing: 0.5;
}

section {
	width: 100%;
	text-align: left;
	position: relative;
}

.navItem {
	display: inline-block;
	width: 80px;
	cursor: pointer;
	border-bottom: 4px solid #f2f2f2;
	padding-bottom: 15px;
}

.item {
	width: 100%;
	position: relative;
	text-align: left;
	vertical-align: top;
	border-top: 1px solid #ccc;
	padding-top: 20px;
}

.item:first-child {
	border-top: none;
}

.item h2 {
	color: #D9172F;
	letter-spacing: 1px;
	font-size: 0.8rem;
	margin: 0;
	text-transform: uppercase;
}

.item h3 {
	font-size: 1.6rem;
	margin: 0;
}

.item h4 {
	font-size: 1rem;
	margin: 0 0 10px 0;
	text-transform: capitalize;
}

.item h5 {
	font-size: 1rem;
	margin: 0;
}

.item p {
	text-align: left;
	margin: 0 0 10px 0;
	width: 90%;
}

.kicker {
	color: #727272;
	letter-spacing: 1px;
	font-size: 0.8rem;
	margin: 0;
	text-transform: uppercase;
	margin: 0
}

.seperator {
	height: 24px;
	border-bottom: 1px solid #d7d7d7;
}